--- 
__version: '2.1'
komputercepat.com: 
  account_count: 1
  accounts: 
    info: 
      disk_mtime: '1431536412'
      diskused: 35844
  disk_mtime: '1431536412'
  passwd_mtime: '1431536412'
  quota_mtime: '1431536412'
